| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
Ogre::RenderWindowDescription Struct Reference
Core » General

Render window creation parameters. More...

`#include <OgreCommon.h>`

## Public Attributes
unsigned int | height
NameValuePairList | miscParams
String | name
bool | useFullScreen
unsigned int | width

## Detailed Description

Render window creation parameters.

## Member Data Documentation

## ◆ name

String Ogre::RenderWindowDescription::name

## ◆ width

unsigned int Ogre::RenderWindowDescription::width

## ◆ height

unsigned int Ogre::RenderWindowDescription::height

## ◆ useFullScreen

bool Ogre::RenderWindowDescription::useFullScreen

## ◆ miscParams

NameValuePairList Ogre::RenderWindowDescription::miscParams

The documentation for this struct was generated from the following file:

- OgreCommon.h